Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/9242/?format=api
{ "ob_id": 9242, "relatedTo": { "ob_id": 20367, "uuid": "8a45e78c4657438997617c726337dffc", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/70f611b0-ba82-48e6-9190-a62cf9f925f2", "identifierType": "doi", "shortUrl": "http://doi.org/10/f3vj6p" }